<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
$Fecha=date('Y-m-d');
$Fecha_MM = new Cliente_P();
$F_Min=$Fecha_MM->Fecha_MM();

?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	/* Fin Glonbal */
.Boton {
		transition-duration: 0.4s;
		border: 2px solid #666; /* Green */
		border-radius: 0 18px 18px 0;
		padding: 8px 24px;
		font-size: 14px;
	}
.Boton:hover {
		box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
		background-color: #4CAF50; /* Green */
  		color: white;
		cursor: pointer;
	}
.Bus_Ca {
		border: none;
  		background: transparent;
		text-align: center;
  		width: 100px;
		height: 32px;
		border: 2px solid #666; /* Green */
		font-size: 16px;
	}
	#Exp_Fol {
		float: left;
		width: 460px;
		height: 45px;
		
	}
	#Btn_Bus {
		float: left;
		width: 320px;
		height: 45px;
		
	}
	
img{
  		vertical-align: middle;
  	}
	img:hover {
		cursor: pointer;
	}	
</style>
</head>

<body>
	<input type="hidden" id="Pantalla" value="2">
<p><div class="Titular">= Historial de Guias de Transito =<div id='Msg'></div></div></p>
<p>
<div align="center" style="margin:auto">
  <div id="Exp_Fol">Inicio :
    <input type="date" name="F_inicio" id="F_inicio" value="<?= $Fecha; ?>" max="<?= $Fecha; ?>" min="<?= $F_Min['Fecha_Min']; ?>" >
    Final : 
  <input type="date" name="F_final" id="F_final" value="<?= $Fecha; ?>" max="<?= $Fecha; ?>" min="<?= $F_Min['Fecha_Min']; ?>" > 
  - <img src="../Diseno/Exp_Excel.png" width="38" height="42" alt="" onClick="Exp_Folios(<?= $Id; ?>)" title="Exporta Todos los Folios " /></div>
 <div id="Btn_Bus"> <input type="search" name="List_Folios" id="List_Folios" onKeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" placeholder="Folio ..." class="Bus_Ca" /><button type="button" onClick="Bus_folio()" class="Boton">Buscar</button></div></div><br><br></p><hr>
<div id="Registro"></div>
</body>
</html>